import java.util.*;
class Example5_19 {
    public static void main(String[] args) {
        Calendar calendar=Calendar.getInstance();
        calendar.setTime(new Date());
        int year=calendar.get(Calendar.YEAR);
        int month=calendar.get(Calendar.MONTH)+1;
        int day=calendar.get(Calendar.DATE);
        System.out.println("现在的时间是"+year+"年"+month+"月"+day+"日");
    }
}
